{
	"name": "paper-dashboard-pro-react",
	"version": "1.3.0",
	"description": "Premium Bootstrap 4 Paper UI Design",
	"main": "index.js",
	"private": true,
	"scripts": {
		"start": "react-scripts start",
		"build_windows": "react-scripts build && gulp licenses ",
		"build": "react-scripts build && gulp licenses && cp .htaccess build/",
		"test": "react-scripts test",
		"eject": "react-scripts eject",
		"install:clean": "rm -rf node_modules/ && rm -rf package-lock.json && npm install && npm start",
		"compile-sass": "node-sass src/assets/scss/paper-dashboard.scss src/assets/css/paper-dashboard.css",
		"minify-sass": "node-sass src/assets/scss/paper-dashboard.scss src/assets/css/paper-dashboard.min.css --output-style compressed",
		"map-sass": "node-sass src/assets/scss/paper-dashboard.scss src/assets/css/paper-dashboard.css --source-map true"
	},
	"repository": {
		"type": "git",
		"url": "git+https://github.com/creativetimofficial/ct-paper-dashboard-pro-react.git"
	},
	"keywords": [
		"react",
		"admin",
		"reactjs",
		"bootstrap",
		"bootstrap4",
		"reactstrap"
	],
	"author": "Creative Tim <hello@creative-tim.com> (https://www.creative-tim.com)",
	"bugs": {
		"url": "https://github.com/creativetimofficial/ct-paper-dashboard-pro-react/issues"
	},
	"homepage": "/",
	"homepage4": "/ylf_master3/ylf/build/",
	"homepage1": "/v4.1/",
	"homepage for publish example": "/v4/",
	"homepage_for_developemnt example": "/",
	"dependencies": {
		"@azure/msal-browser": "^2.18.0",
		"@azure/msal-react": "^1.0.2",
		"@ckeditor/ckeditor5-react": "3.0.2",
		"@fortawesome/fontawesome-svg-core": "^1.2.36",
		"@fortawesome/free-regular-svg-icons": "^6.4.0",
		"@fortawesome/free-solid-svg-icons": "^6.4.0",
		"@fortawesome/react-fontawesome": "^0.1.15",
		"@fullcalendar/core": "^6.1.6",
		"@fullcalendar/daygrid": "^6.1.6",
		"@fullcalendar/interaction": "^6.1.6",
		"@fullcalendar/list": "^6.1.6",
		"@fullcalendar/react": "^6.1.6",
		"@fullcalendar/timegrid": "^6.1.6",
		"@radix-ui/react-accordion": "^1.1.2",
		"@radix-ui/react-checkbox": "^1.0.4",
		"@radix-ui/react-dropdown-menu": "^2.0.6",
		"@radix-ui/react-icons": "^1.3.0",
		"@radix-ui/react-label": "^2.0.2",
		"@radix-ui/react-radio-group": "^1.1.3",
		"@radix-ui/react-slot": "^1.0.2",
		"@radix-ui/react-switch": "^1.0.3",
		"@radix-ui/react-toggle": "^1.0.3",
		"@radix-ui/react-toggle-group": "^1.0.4",
		"@stripe/react-stripe-js": "^2.4.0",
		"@stripe/stripe-js": "^2.4.0",
		"@tanstack/react-query": "4.36.1",
		"@tanstack/react-query-devtools": "4.36.1",
		"axios": "^0.21.1",
		"bootstrap": "4.6.0",
		"chart.js": "3.4.1",
		"ckeditor5-build-classic-mathtype": "^1.0.0",
		"class-variance-authority": "^0.7.0",
		"classnames": "2.3.1",
		"clsx": "^2.1.0",
		"date-fns": "^2.25.0",
		"emoji-picker-react": "^4.4.7",
		"firebase": "^9.19.1",
		"formik": "^2.4.3",
		"hammerjs": "^2.0.8",
		"highcharts": "^10.3.3",
		"highcharts-react-official": "^3.1.0",
		"immer": "^9.0.6",
		"jszip": "^3.10.1",
		"lz-string": "^1.4.4",
		"match-sorter": "6.3.1",
		"mathjax-react": "^1.0.6",
		"moment": "2.29.3",
		"multiselect-react-dropdown": "^2.0.16",
		"node-sass": "^8.0.0",
		"nouislider": "15.1.0",
		"npm": "^8.1.4",
		"perfect-scrollbar": "1.5.5",
		"prop-types": "15.8.1",
		"pusher-js": "^7.0.3",
		"rc-slider": "^10.5.0",
		"react": "18.2.0",
		"react-awesome-calendar": "^1.0.14",
		"react-beautiful-dnd": "^13.1.0",
		"react-big-calendar": "0.40.7",
		"react-bootstrap-sweetalert": "5.2.0",
		"react-bootstrap-switch": "15.5.3",
		"react-bootstrap-wizard": "0.0.9",
		"react-canvas-draw": "^1.2.1",
		"react-carousel-light": "^0.2.2",
		"react-chartjs-2": "3.0.4",
		"react-datetime": "3.1.1",
		"react-dom": "18.2.0",
		"react-dropzone": "11.5.1",
		"react-hammerjs": "^1.0.1",
		"react-infinite-scroll-component": "^6.1.0",
		"react-jvectormap": "0.0.16",
		"react-mathjax-preview": "^2.2.4",
		"react-modern-drawer": "^1.2.0",
		"react-multiselect-checkboxes": "^0.1.1",
		"react-notification-alert": "0.0.13",
		"react-player": "^2.12.0",
		"react-redux": "^7.2.4",
		"react-redux-loading-bar": "^5.0.2",
		"react-responsive-carousel": "^3.2.21",
		"react-router-dom": "5.2.0",
		"react-scripts": "5.0.1",
		"react-select": "4.3.1",
		"react-simple-star-rating": "^5.1.7",
		"react-switch": "^7.0.0",
		"react-table": "7.8.0",
		"react-tagsinput": "3.19.0",
		"react-to-print": "^2.14.7",
		"react-toastify": "8.1.0",
		"reactstrap": "8.9.0",
		"redux": "^4.1.1",
		"redux-persist": "^6.0.0",
		"redux-thunk": "^2.3.0",
		"scorm-again": "^1.7.1",
		"stripe": "^14.16.0",
		"swiper": "8.2.2",
		"tailwind-merge": "^2.3.0",
		"tailwindcss-animate": "^1.0.7",
		"use-sound": "^4.0.1",
		"yup": "^1.3.3"
	},
	"browserslist": [
		">0.2%",
		"not dead",
		"not ie <= 11",
		"not op_mini all"
	],
	"optionalDependencies": {
		"@babel/core": "7.14.2",
		"jquery": "3.6.0",
		"typescript": "4.2.4"
	},
	"devDependencies": {
		"eslint": "^7.32.0",
		"eslint-config-prettier": "^8.3.0",
		"eslint-plugin-prettier": "^3.4.0",
		"eslint-plugin-react": "^7.24.0",
		"gulp": "4.0.2",
		"gulp-append-prepend": "1.0.9",
		"prettier": "^2.3.2",
		"react-error-overlay": "6.0.9",
		"tailwindcss": "^3.4.3"
	},
	"resolutions": {
		"react-error-overlay": "6.0.9",
		"autoprefixer": "10.4.5"
	}
}
